@charset "utf-8";

/* マージン */
.ma_1{
	margin:1em;	
}
.ma_tb_1{
	margin:1em 0;	
}
.ma_lr_1{
	margin:0 1em;	
}
.ma_r_1{
	margin-right:1em;	
}
.ma_l_1{
	margin-left:1em;	
}
.ma_l_3{
	margin-left:3em;	
}
.ma_b_1{
	margin-bottom:1em; 
}
.ma_b_2{
	margin-bottom:2em; 
}
.ma_b_05{
	margin-bottom:0.5em;	
}
 

/*　テキスト　*/
.tx_xs{
	font-size:0.75em;/*12px*/	
}
.tx_s{
	font-size:0.875em;/*14px*/	
}
.tx_pink{
	color:#966;	
}
.tx_pink_xl_b{
	font-size:1.125em;/*18px*/
	font-weight:bold;
	color:#996666;	
	line-height:1.2em;	
}
.tx_blue_xl_b{
	font-size:1.25em;/*20px*/
	font-weight:bold;
	color:#369;
}
.tx_gold_xl_b{
	font-size:1.25em;/*20px*/
	font-weight:bold;
	color:#660;
}

/*　行間　*/
.lh_12{
	lin-height:1.2em;	
}


/* 枠 */
.waku_pink {
	border:solid 1px #EBD8DB;
	border-radius:10px;
	background-color:#fff;
	padding:1em;
	margin-bottom:1em;
}
.waku_pink p{
	font-size:0.875em;	
}

.waku_pink2{
	background-color:#EBD8DB;
	border-radius:10px;
	padding:1em;
}
.waku_pink2 p{
	color:#966;	
	font-size:1.25em;
}

.waku_gray {
	border:solid 1px #ccc;
	border-radius:10px;
	background-color:#fff;
	padding:1em;
	margin-bottom:1em;
}
.waku_gray p{
	font-size:0.875em;	
}

.waku_siro {
	border-radius:10px;
	background-color:#fff;
	padding:1em;
	margin-bottom:1em;	
	overflow:hidden;
}
.waku_siro p{
	font-size:0.875em;
	color:#000;	
}

.waku_in{
	text-align:left;
	line-height:1.5em;
}

/*　テーブル　*/
.tb_annai{
	background-color:#fff;	
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
}
.tb_annai th{
	font-size:0.875em;
	font-weight:normal;	
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	padding:0.5em;
}
.tb_annai td{
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	padding:0.5em;
	font-size:0.875em;
}

.tb_contact th{
	border-top:dotted 1px #ccc;	
	padding:1em;
	font-size:0.875em;
	font-weight:normal;
	text-align:right;
}
.tb_contact td{
	border-top:dotted 1px #ccc;	
	padding:1em;
	font-size:0.875em;
}


/* その他 */
.photo img{
	border:solid 1px #ccc;
	padding:6px;	
	background-color:#fff;
	margin-bottom:1em;
	margin-right:2%;
}

/* スマホだけ用 */
@media screen and (max-width:768px){

.photo img{
	width:26%;	
}

.tb_contact{
	margin:0;	
}
.tb_contact th{
	padding:0.5em;	
}
	
}

/* PC用 */
@media screen and (min-width:960px){	

/* 回り込み　*/
.col2{
	width:258px;
	float:left;
}
.col2_ma_r1{
	width:258px;
	float:left;
	margin-right:16px;
}

.height150{
	height:150px;
}

.height200{
	height:200px;
}



.waku_pink div{
	text-align:center;	
}

.waku_in{
	margin-left:2em;}

}